# $Id: el-GR.com_massmail.ini 10496 2008-07-03 07:08:39Z ircmaxell $
# Joomla! Project
# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

ALL USER GROUPS=Ολες οι Ομάδες Χρηστών
BODYSUFFIXTIP=Προστίθεται μετά το κείμενο του μηνύματος
DESCMASSMAIL=Αυτή η Εφαρμογή σας δίνει τη δυνατότητα αποστολής μαζικών μηνυμάτων σε ορισμένες Ομάδες Χρηστών
E-MAIL SENT TO=Το μήνυμα στάλθηκε σε %s Χρήστες
GROUP=Ομάδα
MAILBODY SUFFIX=Υστερόγραφο
MAIL TO CHILD GROUPS=Αποστολή σε Υπο-ομάδες
MASS MAIL=Μαζική Αποστολή Μηνυμάτων
PLEASE FILL IN THE FORM CORRECTLY=Παρακαλώ, συμπληρώστε τη φόρμα σωστά
PLEASE FILL IN THE SUBJECT=Παρακαλώ, εισάγετε θέμα
PLEASE FILLIN THE MESSAGE=Παρακαλώ, εισάγετε μήνυμα
PLEASE SELECT A GROUP=Παρακαλώ, επιλέξτε μια Ομάδα
RECIPIENTS AS BCC=Αποδέκτες ιδιαίτερης κοινοποίησης (BCC). <br /> Προσθέτει αντίγραφο του μηνύματος.
SEND AS BLIND CARBON COPY=Αποκρύπτει τη λίστα αποδεκτών.
SEND IN HTML MODE=Αποστολή σε μορφή HTML
SEND MAIL=Αποστολή μηνύματος
SUBJECT PREFIX=Πρόθεμα
SUBJECTPREFIXTIP=Προστίθεται στην αρχή κάθε θέματος μηνύματος
USERS=Χρήστες


